window.onload = function onLoad() {
    var $server = $('#status-block .status-round .progress');
    
    if ($server = true) {
        
        var circle1 = new ProgressBar.Circle('.progress', {
            color: '#b8e51c',
            duration: 2000,
            strokeWidth: 10,
            easing: 'easeInOut'
        });
        
        circle1.animate($('.progress').attr('data-online')/10000);
    }
};